<?
  if (basename(__FILE__) == basename($PHP_SELF))
    die("Darf nur als include benutzt werden\n");
?>

<table width=100% border=0 cellspacing="0" cellpadding="0">
 <tr height=10>
  <td background=bilder/navigation/menue_unten.gif><img src="bilder/allgemein/spacer.gif" height="10" border="0"></td>
 </tr>
</table>